html {
    background-color: #171717;
}

body{
    margin: 0 auto;
    width: 1460px;
}

.white {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 40px;
    color: #FFFFFF;
}

.right-aside {
    padding-top: 32px;
}

h1.main-header{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: white;
    margin-bottom: 41px;
}

 header {
    display: flex;
    justify-content:  space-between;
    
}

.button {
    box-sizing: border-box;
    background-color: black;
    width: 180px;
    height: 50px;   
    border: 1px solid #E4B564;
    color: #E4B564;

    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;

    cursor: pointer;

}

.cod {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;

    color: #D6AF76;
}

.number {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;

    color: #FFFFFF;
    margin-right: 39px;
}

.logo {
    width: 216px;
    height: 33px;
    padding-top: 46px;
    padding-bottom: 128px;
 
}

section.first {
    padding-top: 118px;
    background-image: url("./header-bg.jpeg");
    height: 1054px;
    width: 100%;
    background-attachment: fixed;
}

section.second {
    padding-top: 172px;
    background-image: url("./parallax-bg.jpeg");
    height: 1054px;
    width: 100%;
    background-attachment: fixed;
}

section.third {
    padding-top: 172px;
    background-color: #0E0E0E;
    height: 1054px;
    width: 100%;
    background-attachment: fixed;
}

.first-grid {
    display: grid;
    grid-gap: 27px 28px;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.first-grid div {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    
    text-align: center;
    color: #FFFFFF;


   
    line-height: 468px;
}

.first-grid .item1 {
    grid-row: 1;
    grid-column: 1 / span 2;

    width: 467px;
    height: 468px;
    background-color:  #634F2C;


}

.first-grid .item2 {
    grid-row: 1;
    grid-column: 3 / span 2;

    width: 467px;
    height: 468px;
    background-color:   #B4A385;
    
}

.first-grid .item3 {
    grid-row: 1;
    grid-column: 5 / span 2;

    width: 467px;
    height: 468px;
    background-color:  #E4B564;
}

.first-grid .item4 {
    grid-row: 2;
    grid-column: 1 / span 3;

    width: 715px;
    height: 468px;
    background-color:  #635A4A;
}

.first-grid .item5 {
    grid-row: 2;
    grid-column: 4 / span 3;

    width: 715px;
    height: 468px;
    background-color:   #B08C4D;
}
.bold {
    font-weight: 800;
}

.second-grid {
    display: flex;
    flex-flow: column wrap;
    max-height: 925px;
    margin-left: 0px;
    width: 100%;

    align-items: center;
    justify-content: center;

    color: white;
}

.second-grid p {
    font-family: 'Gilam';
    font-style: normal;
    font-size: 20px;
    line-height: 25px;

    margin-top: 44px;
    margin-left: 52px;
}

.second-grid div {
    margin: 0 30px 26px 0;
  }

.second-grid .item1 {
    width: 467px;
    height: 313px;
    background: #0E0E0E;
}

.second-grid .item2 {
    width: 467px;
    height: 439px;
    background: #242424;
}

.second-grid .item3 {
    width: 467px;
    height: 255px;
    background: #1F1F1F;
}

.second-grid .item4 {
    width: 467px;
    height: 560px;
    background: #1F1F1F;
}

.second-grid .item5 {
    width: 467px;
    height: 405px;
    background: #E4B564;

    color: black;
}

.second-grid .item6 {
    width: 467px;
    height: 313px;
      background: #0E0E0E;
}

.second-grid .item7 {
    width: 467px;
    height: 277px;
    background: #0A0909;
    font-weight: 700;
}

.third .header {
    display: flex;
    justify-content: space-between;
}

h1.main-header{
    margin-bottom: 72px;
}

.third-grid {
    display: flex;
    flex-wrap: wrap;
}

.third-grid .item1 {
    width: 487px;
    height: 391px;
    background: #634F2C;

    display: flex;
    align-items: center;
    justify-content: center;
}

.third-grid .item2 {
    width: 486px;
    height: 391px;
    background: rgba(232, 210, 171, 0.76);

    align-items: center;
    justify-content: center;
}

.third-grid .item2 .container{ 
    display: grid;
    justify-content: center;
    justify-items: center;
    margin-top: 64px;
}

.third-grid .item2 p{
    color: white;

    font-family: 'Gilam';
    font-style: normal;
    font-size: 22px;
    line-height: 28px;
    margin-left: 80px;
    margin-right: 80px; 
    
    text-align: center;
}

.third-grid .item2 span{
    font-weight: 800;
}

.third-grid .item3 {
    width: 487px;
    height: 391px;
    background: #E4B564;

    display: flex;
    align-items: center;
    justify-content: center;
}

.third-grid .item4 {
    width: 487px;
    height: 391px;
    background: #635A4A;

    display: flex;
    align-items: center;
    justify-content: center;
}

.third-grid .item5 {
    width: 486px;
    height: 391px;
    background: #B08C4D;

    display: flex;
    align-items: center;
    justify-content: center;
}

.third-grid .item6 {
    width: 487px;
    height: 391px;
    background: #634F2C;

    display: flex;
    align-items: center;
    justify-content: center;
}